<?php
    $conn_user  = 'root';
    $conn_pass  = 'root';
    $conn_server  = "localhost"   ;
    $conn_db  = "mydb"   ;
    $link=mysql_connect($conn_server,$conn_user,$conn_pass) ;
    
    if (!$link) {
      die('Could not connect: ' . mysql_error());
    }
    mysql_select_db($conn_db);
    
   
   
?>
